/**
 * Created by Zhong on 2017/8/2.
 */

let billsController = require("./bills_lib_controllers");
const BaseController = require('../../common/base/base_controller');

class ItemsPermContr extends BaseController{

    getItemCharacter(req, res){
        billsController.getItemCharacter(req, res);
    }
    createItemCharacter(req, res){
        billsController.createItemCharacter(req, res);
    }
    updateItemCharacter(req, res){
        billsController.updateItemCharacter(req, res);
    }
    updateValue(req, res){
        billsController.updateValue(req, res);
    }
    deleteItemCharacter(req, res){
        billsController.deleteItemCharacter(req, res);
    }
    pasteItems(req, res){
        billsController.pasteItems(req, res);
    }
    pasteValues(req, res){
        billsController.pasteValues(req, res);
    }
    edCreateItem(req, res){
        billsController.edCreateItem(req, res);
    }
    edUpdateItem(req, res){
        billsController.edUpdateItem(req, res);
    }
}

module.exports = ItemsPermContr;